Skip to main content
GET
Get a single country

Authorizations

api_key
string
query
required

Your OpenAlex API key. Get a free key at https://openalex.org/settings/api

Path Parameters

id
string
required

ISO 3166-1 alpha-2 country code (e.g., US, GB, CN)

Query Parameters

select
string

Comma-separated list of fields to return. Reduces response size. Example: select=id,display_name,cited_by_count

api_key
string
required

Your OpenAlex API key (required). Get a free key at https://openalex.org/settings/api

Response

Successful response

Geographic country

id
string

The OpenAlex ID for this country.

Example:

"https://openalex.org/countries/US"

display_name
string

The full name of the country.

country_code
string

ISO 3166-1 alpha-2 country code.

description
string

A brief description of the country.

display_name_alternatives
string[]

Alternate names for this country.

continent
object
is_global_south
boolean

Whether this country is part of the Global South.

ids
object

External identifiers:

works_count
integer

The number of works with authors affiliated with institutions in this country.

cited_by_count
integer

Total citations to works from this country.

works_api_url
string

A URL that returns all works from authors in this country.

authors_api_url
string

A URL that returns all authors with affiliations in this country.

institutions_api_url
string

A URL that returns all institutions in this country.

created_date
string<date>

When this country was added to OpenAlex (ISO 8601 date).

updated_date
string<date-time>

When this country was last updated (ISO 8601 datetime).